<?php
	if (defined("HTML_TITLE_sticky")) {
		define("HTML_TITLE", HTML_TITLE_sticky);
	} else {
		define("HTML_TITLE", "MyHome 付箋");
	}
	define("SESSION_PREFIX", "sticky");

	if (defined("_DB_SCHEMA_sticky")) {
		define("_DB_SCHEMA", _DB_SCHEMA_sticky);
	} else {
		define("_DB_SCHEMA", "_db_sticky");
	}

	if (!defined("sticky_BOARD_WIDTH")) {
		define("sticky_BOARD_WIDTH", "980px");
	}
	if (!defined("sticky_BOARD_HEIGHT")) {
		define("sticky_BOARD_HEIGHT", "500px");
	}
	if (!defined("sticky_IE6_IFRAME_HEIGHT")) {
		define("sticky_IE6_IFRAME_HEIGHT", "560px");
	}
	if (!defined("sticky_FONT_WEIGHT")) {
		define("sticky_FONT_WEIGHT", "normal,bold");
	}
?>
